dart-opensubtitles-api

API & associated functions to work with OpenSubtitles

Libraries

opensubtitles_api